Subject: [Zendesk Support] Re: Chat with Ashish
From: Zendesk Support <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Wed, 24 Feb 2021 09:04:36 +0000

Hello!

We’ve got news for you: Your ticket (#6375405) has been updated. Feel free to reply to this email with any questions or follow this link to add an update: https://support.zendesk.com/hc/requests/6375405

Thanks,

Your friends at Zendesk

----------------------------------------------

Ashish Dabral, Feb 24, 2021, 1:04 PST

Chat started: 2021-02-24 08:44 AM UTC

(08:44:20 AM) Ashish: Hi
(08:44:23 AM) *** Serg joined the chat ***
(08:44:30 AM) Serg: Hi there, welcome to Zendesk Support! How can I help you today?
(08:44:44 AM) Ashish: I need to add a country here
(08:44:45 AM) Ashish: https://eposaudio.zendesk.com/hc/en-us/requests/new
(08:45:20 AM) Ashish: Could you please guide me how to do that ?
(08:46:30 AM) Serg: I can try, sure. https://eposaudio.zendesk.com/hc/en-us/requests/new - as in to the whole page? Maybe you can send a screenshot of which specific spot you refer to?
By country you mean language? If so: which language?
(08:49:12 AM) Ashish: one moment
(08:49:52 AM) Ashish: Visitor uploaded: 1234.PNG
URL: https://v2uploads.zopim.io/2/5/a/25a9y1btM6rnjyOk0tRGQ8B9XMnqKAEG/b1d03a1170112941acc028eae9bac2a0c74f7473.png
Type: image/png
Size: 18558
(08:49:58 AM) Ashish: I want to add a country here
(08:52:42 AM) Serg: Ahh, it's custom theme and that form on the right hand side was added/created by someone on your side. I would advise to reach out to that same person, as I have no insights into your custom code.
(08:53:26 AM) Ashish: So, this is not the zendesk part?
(08:54:48 AM) Serg: Help Center is provided and hosted on Zendesk servers, but the moment you change Theme's code - it becomes a custom theme and we do not provide support on custom themes/codes
(08:57:18 AM) Ashish: Okay, Can you guide where I can find that theme ?
(08:57:54 AM) Serg: While in Support - open Guide
(08:58:10 AM) Ashish: Okay after that ?
(08:58:16 AM) Serg: Guide Admin
(08:58:27 AM) Ashish: ok
(08:58:44 AM) Serg: Click on eye icon and then Customise
(08:58:48 AM) Serg: Agent uploaded: 1614157124091.png
URL: https://v2uploads.zopim.io/2/5/a/25a9y1btM6rnjyOk0tRGQ8B9XMnqKAEG/b2d8cc65ffe24322790c0ab6275c52a533984155.png
Type: image/png
Size: 181644
(08:59:11 AM) Ashish: Shall I check live theme ?
(08:59:19 AM) Serg: Yes
(08:59:23 AM) Ashish: Okay
(08:59:36 AM) Serg: Then "Edit code" on the right hand side corner
(08:59:39 AM) Serg: Agent uploaded: 1614157177364.png
URL: https://v2uploads.zopim.io/2/5/a/25a9y1btM6rnjyOk0tRGQ8B9XMnqKAEG/d1c832bf914a3d1ca4cd24e242ec3b7667c8679f.png
Type: image/png
Size: 11160
(09:01:00 AM) Serg: Then you will need to find highlighted .hbs page
(09:01:02 AM) Serg: Agent uploaded: 1614157260571.png
URL: https://v2uploads.zopim.io/2/5/a/25a9y1btM6rnjyOk0tRGQ8B9XMnqKAEG/ee57e8dc551854291a6b806b5057405cfd206c7c.png
Type: image/png
Size: 13236
(09:01:37 AM) Ashish: Got it
(09:02:01 AM) Serg: And the code you are using for that form should be somewhere on this page
(09:02:49 AM) Ashish: Thank you
(09:02:58 AM) Ashish: Can I get a transcript of this chat ?
(09:03:34 AM) Serg: You can requests it as we speak, from widget menu. It will be sent automatically after every finished chat, too.
(09:03:47 AM) Ashish: Okay Thank you
(09:04:09 AM) Serg: You are welcome. Let us know if there's anything else we can assist with.
(09:04:22 AM) Ashish: no thank you for your help
(09:04:24 AM) Ashish: bye
(09:04:30 AM) Serg: Bye!
(09:04:34 AM) *** Serg left the chat ***

--------------------------------
This email is a service from Zendesk Support.

[WG4K4V-DW8Z]